module git.giftfish.de/ston1th/docstore

go 1.12

require (
	git.giftfish.de/ston1th/godrop/v2 v2.1.0
	git.giftfish.de/ston1th/jwt/v3 v3.2.0
	github.com/RoaringBitmap/roaring v0.4.17 // indirect
	github.com/Smerity/govarint v0.0.0-20150407073650-7265e41f48f1 // indirect
	github.com/blevesearch/bleve v0.7.0
	github.com/blevesearch/blevex v0.0.0-20180227211930-4b158bb555a3 // indirect
	github.com/blevesearch/go-porterstemmer v1.0.2 // indirect
	github.com/blevesearch/segment v0.0.0-20160915185041-762005e7a34f // indirect
	github.com/boltdb/bolt v1.3.1
	github.com/boombuler/barcode v1.0.0 // indirect
	github.com/couchbase/vellum v0.0.0-20190328134517-462e86d8716b // indirect
	github.com/cznic/b v0.0.0-20181122101859-a26611c4d92d // indirect
	github.com/cznic/mathutil v0.0.0-20181122101859-297441e03548 // indirect
	github.com/cznic/strutil v0.0.0-20181122101858-275e90344537 // indirect
	github.com/edsrzf/mmap-go v1.0.0 // indirect
	github.com/facebookgo/ensure v0.0.0-20160127193407-b4ab57deab51 // indirect
	github.com/facebookgo/stack v0.0.0-20160209184415-751773369052 // indirect
	github.com/facebookgo/subset v0.0.0-20150612182917-8dac2c3c4870 // indirect
	github.com/golang/protobuf v1.3.1 // indirect
	github.com/gorilla/mux v1.7.1
	github.com/jmhodges/levigo v1.0.0 // indirect
	github.com/pquerna/otp v1.1.0
	github.com/remyoudompheng/bigfft v0.0.0-20190321074620-2f0d2b0e0001 // indirect
	github.com/steveyen/gtreap v0.0.0-20150807155958-0abe01ef9be2 // indirect
	github.com/syndtr/goleveldb v1.0.0 // indirect
	github.com/tecbot/gorocksdb v0.0.0-20181010114359-8752a9433481 // indirect
	github.com/urfave/cli v1.20.0
	golang.org/x/crypto v0.0.0-20190426145343-a29dc8fdc734
)
